UPTERM(1)

NAME
upterm-session-list - List shared sessions

SYNOPSIS
upterm session list [flags]

DESCRIPTION
List shared sessions. Session admin sockets are located in ~/.upterm.

OPTIONS
-h, --help[=false]
    help for list

EXAMPLE
      # List shared sessions:
      upterm session list

SEE ALSO
upterm-session(1)

HISTORY
2-Aug-2025 Auto generated by spf13/cobra